Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.3
Created-By: 1.6.0_25-b06 (Sun Microsystems Inc.)
MIDlet-1: תפילון,/book.png,MainMIDLet
MIDlet-Vendor: אורי הולנדר
MIDlet-Name: תפילון
MIDlet-Version: 0.2.20
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0

